Subject: Re: bug#26153: 26.0.50; Garbage displayed at visual line boundaries

From: Yuri D'Elia <[email-masked]>
Date: Sat, 18 Mar 2017 15:28:08 +0100

On Sat, Mar 18 2017, Eli Zaretskii wrote:
>> Evaluate the test file, then move the pointer down one line at a time,
>> until garbage is visible.
>
> I don't see any garbage when I do this, but maybe that's because my
> Emacs is built without optimizations.  Or maybe this is specific to X?

No idea here. But I suppose so.

>> as well some hidden properties in the line.
>
> What does this mean in practice?  What should I try changing?

The test case I provided is 100% reliable for me.

> Please do, as the above commit had to do with mouse-highlight, which I
> don't see in your recipe.

This might take a while.